Subject: Re: [nncp-devel] EOF while decoding 8 bytes / message authentication failed

From: Sergey Matveev <[email-masked]>
Date: Wed, 25 Dec 2019 16:41:15 +0300

*** Shawn K. Quinn [2019-12-22 14:17]:
>And now connections fail 10 seconds in every time:

I made 5.3.1 release where I have found that piped connection did not
process deadlines correctly (addresses like "|ssh ..."). I still could
not get errors related to ordinary direct TCP connections (between
nncp-call and nncp-daemon) (tried between FreeBSD boxes and
FreeBSD<->Debian one). Possibly that releases fixes your issue too.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF